Bug-Database: https://github.com/elazarl/go-bindata-assetfs/issues
Bug-Submit: https://github.com/elazarl/go-bindata-assetfs/issues/new
Repository: https://github.com/elazarl/go-bindata-assetfs.git
Repository-Browse: https://github.com/elazarl/go-bindata-assetfs
